-------------------------------------------------------------------
-- 以下为升级至1.3版本
-------------------------------------------------------------------

-- 字段名称修改
ALTER TABLE `dou_product` CHANGE `product_name` `name` varchar(150) NOT NULL default '';
ALTER TABLE `dou_product` CHANGE `product_image` `image` varchar(255) NOT NULL default '';
ALTER TABLE `dou_article` CHANGE `home_sort` `sort` tinyint(1) unsigned NOT NULL default '0';
ALTER TABLE `dou_product` CHANGE `home_sort` `sort` tinyint(1) unsigned NOT NULL default '0';